pymatgen.symmetry package
=========================

Subpackages
-----------

.. toctree::
   :maxdepth: 7


Submodules
----------

.. toctree::
   :maxdepth: 7

   pymatgen.symmetry.analyzer
   pymatgen.symmetry.bandstructure
   pymatgen.symmetry.groups
   pymatgen.symmetry.kpath
   pymatgen.symmetry.maggroups
   pymatgen.symmetry.settings
   pymatgen.symmetry.site_symmetries
   pymatgen.symmetry.structure

Module contents
---------------

.. automodule:: pymatgen.symmetry
   :members:
   :undoc-members:
   :show-inheritance:
